deposit_edge_count_in_selection {DiagrammeR} | R Documentation

## Deposit a count of edges (available in a selection) in the graph

### Description

From a graph object of class `dgr_graph`, get a count of edges available in a selection and deposit that value in the graph for later retrieval using `withdraw_values`.

### Usage

    deposit_edge_count_in_selection(graph)

### Arguments

`graph` | a graph object of class `dgr_graph` that is created using `create_graph`.

### Value

a graph object of class `dgr_graph`.

[Package DiagrammeR version 0.8.2 Index]